_core:
  default_config_hash: _UaIWu0_ZD3lUs97wlFC2Koi-o7Bex69Xr9q36nJtkY
enabled_default: 0
default_challenge: image_captcha/Image
description: 'This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.'
administration_mode: false
allow_on_admin_pages: false
add_captcha_description: true
wrong_captcha_response_message: 'The answer you entered for the CAPTCHA was not correct.'
default_validation: 0
persistence: 2
enable_stats: false
log_wrong_responses: false
